Bug 152665 - RPM and POPT packages for Redhat 8 Legacy Updates out of sync
RPM and POPT packages for Redhat 8 Legacy Updates out of sync
Status: CLOSED CURRENTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-05 05:51 EST by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:23:14 EST
Seems the RPM and POPT packages for Redhat 8 Legacy are out of sync. 

[root@external mshannon]# rpm -Fvh rpm-*i386.rpm popt-1.7-8x.i386.rpm
warning: rpm-4.1.1-1.8x.i386.rpm: V3 DSA signature: NOKEY, key ID 731002fa
error: Failed dependencies:
        popt = 1.7.1 is needed by rpm-4.1.1-1.8x

Shouldn't that be popt = 1.7 is needed? Or should the popt-1.7 package actually
be popt-1.7.1?

I noticed they were both last updated on Feb 4th, so I'm assuming I'm the first
to notice the problem.

Thanks for the help!



------- Additional Comments From jkeating@j2solutions.net 2004-02-05 06:02:05 ----

Whoops.  Fixed.  I had grabbed the wrong popt rpm.  New one is up, yum/apt
metadata regenerated.  THanks for catching!



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:23 -------

This bug previously known as bug 1259 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1259
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity blocker. Setting to default severity "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was mshannon@comerj.com.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.